* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.container {
  width: 100%;
  height: auto;
  overflow: hidden;
  background-color: black;
}
.menu {
  width: 97%;
  height: 60px;
  /* background-color: blue; */
  margin: auto;
  border-radius: 15px;
}
.logo {
  width: 50px;
  height: 50px;
  background-color: rgb(29, 190, 34);

  /* margin-left: 15px; */
  border-radius: 20px;
  float: left;
  margin-top: 5px;
}
.logo img {
  width: 50px;
  height: 50px;

  border-radius: 20px;
}
/* .logo h1 {
  color: white;
  font-weight: bold;
  font-size: 30px;
  text-align: center;
  padding-bottom: 50px;
} */
.letter {
  width: 90px;
  height: 60px;
  /* background-color: yellow; */
  float: left;
}
.letter h1 {
  font-family: "Times New Roman", Times, serif;
  font-size: 20px;
  color: white;
  text-align: center;
  padding-top: 18px;
}
nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 40px;
  padding-left: 10%;
  padding-right: 10%;
}

.menu-1 {
  width: 700px;
  height: 80px;
  /* background-color: blue; */
  margin-left: 280px;
  margin-left: 450px;
}
span {
  color: aqua;
}
.menu-1 ul li {
  list-style: none;
  display: inline-block;
  padding: 10px 20px;
}
.menu-1 ul li a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
.menu-1 ul li a:hover {
  color: darkmagenta;
  transition: 0, 3s;
  text-decoration-line: underline;
  text-decoration-thickness: 3px;
  text-decoration-color: white;
}
.skill {
  width: 300px;
  height: 50px;
  /* background-color: azure; */
  margin-left: 100px;
  margin-top: 40px;
}
.skill h1 {
  font-size: 35px;
  font-family: "Times New Roman", Times, serif;
  font-weight: bold;
  color: white;
}
.around {
  width: 90%;
  height: 700px;
  /* background-color: bisque; */
  margin: auto;
}
.box1 {
  width: 250px;
  height: 300px;
  border: 3px solid white;
  margin-left: 30px;
  float: left;
  margin-top: 40px;
}
.box1-1 {
  width: 200px;
  height: 200px;
  background-color: black;
  margin: auto;
  margin-top: 10px;
}
.box1-1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.box2-2 {
  width: 200px;
  height: 70px;
  background-color: blueviolet;
  margin: auto;
}
.box2-2 h1 {
  font-size: 30px;
  color: black;
  text-align: center;
  line-height: 65px;
}
.footer {
  width: 500px;
  height: 30px;
  /* background-color: beige; */
  display: flex;
  margin-top: 30px;
  margin-left: 70px;
}
.footer p {
  font-size: 15px;
  color: white;
}

.website {
  width: 300px;
  height: 30px;
  /* background-color: blueviolet; */
  display: flex;
  margin-left: 525px;
  margin-top: 30px;
}
.website p {
  font-size: 15px;
  color: white;
}
.flex {
  display: flex;
}
